Exigences de la console d’accès Privileged Web

Pour exécuter la console d’accès Privileged Web sur votre système, votre Secure Remote Access Appliance doit utiliser la version logicielle 15.3 ou supérieure. La console d’accès Privileged Web est prise en charge par les plates-formes et navigateurs suivants :

Plates-formes

  • Windows
  • Macintosh
  • Linux

Navigateurs

  • Chrome 46+
  • Firefox 42+
  • Internet Explorer 11+
  • Safari 8+
  • Windows Edge

 

Votre Secure Remote Access Appliance doit être équipé d’un certificat SSL valide signé par une autorité de certificat. Une fois que vous avez appliqué un certificat SSL signé par une autorité de certificat à votre Secure Remote Access Appliance, contactez l’BeyondTrust Technical Support. Votre technicien service client créera une nouvelle version logicielle s’intégrant à votre certificat SSL. Avec cette version mise à jour installée sur votre serveur, vous pouvez exécuter la console d’accès BeyondTrust sur votre appareil pour accéder à vos points de terminaison depuis pratiquement n’importe où.